
/*BEGIN features_1472223600868*/
#features_1472223600868 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(255, 77, 98);}
#features_1472223600868 a.feature-link:hover i{background-color:rgb(255, 77, 98) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472223600868*/
/*BEGIN features_1472223191266*/
#features_1472223191266 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(29, 132, 237);}
#features_1472223191266 a.feature-link:hover i{background-color:rgb(29, 132, 237) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472223191266*/
/*BEGIN features_1472226570974*/
#features_1472226570974 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(255, 77, 98);}
#features_1472226570974 a.feature-link:hover i{background-color:rgb(255, 77, 98) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472226570974*/
/*BEGIN features_1472223482132*/
#features_1472223482132 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(47, 59, 75);}
#features_1472223482132 a.feature-link:hover i{background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472223482132*/
/*BEGIN button_1472227909646*/
#button_1472227909646 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(47, 59, 75) !important;}
/*END button_1472227909646*/
/*BEGIN text_1472228760224*/
#text_1472228760224 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472228760224*/
/*BEGIN text_1472222820225*/
#text_1472222820225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472222820225*/
/*BEGIN text_1472229068667*/
#text_1472229068667 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229068667*/
/*BEGIN logotipo_1472229309495*//*END logotipo_1472229309495*/
/*BEGIN menu_1472229309496*/
#menu_1472229309496 ul.omw-plugin-menu-2 li {padding: 10px 20px 10px 20px; background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:0px;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(255, 255, 255);}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a {line-height: 10px }
#menu_1472229309496 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1472229309496 ul.omw-plugin-menu-2 li a {padding-left: 12px }
#menu_1472229309496 ul.omw-plugin-menu-2 li a {padding-right: 12px }
#menu_1472229309496 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a{text-align:left;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a{padding-right:14px;}
/*END menu_1472229309496*/
/*BEGIN socialnetworks_1472229309497*//*END socialnetworks_1472229309497*/
/*BEGIN text_1472229309498*/
#text_1472229309498 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229309498*/
/*BEGIN button_1472229309498*/
#button_1472229309498 .omw-custombutton button:hover {color:rgb(29, 132, 237) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1472229309498*/
/*BEGIN text_1472229361918*/
#text_1472229361918 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229361918*/
/*BEGIN text_1472229467895*/
#text_1472229467895 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229467895*/
/*BEGIN text_1472227726725*/
#text_1472227726725 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472227726725*/
/*BEGIN text_1472232132072*/
#text_1472232132072 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232132072*/
/*BEGIN text_1472232132072*/
#text_1472232132072 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232132072*/
/*BEGIN brands_1472232228893*/
#brands_1472232228893 .omw-brands img {-webkit-filter: none;filter: none;} #brands_1472232228893 .omw-brands img:hover {-webkit-filter: grayscale(1);filter: grayscale(1);}
/*END brands_1472232228893*/
/*BEGIN text_1472232132067*/
#text_1472232132067 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232132067*/
/*BEGIN text_1472232677563*/
#text_1472232677563 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232677563*/
/*BEGIN text_1472229006926*/
#text_1472229006926 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229006926*/
/*BEGIN text_1472233057573*/
#text_1472233057573 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233057573*/
/*BEGIN text_1472232363236*/
#text_1472232363236 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232363236*/
/*BEGIN brands_1472233287965*/
#brands_1472233287965 .omw-brands img {-webkit-filter: none;filter: none;} #brands_1472233287965 .omw-brands img:hover {-webkit-filter: grayscale(1);filter: grayscale(1);}
/*END brands_1472233287965*/
/*BEGIN gallery_1472233287966*/
#gallery_1472233287966 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1472233287966 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1472233287966 .omw-gallery-container div.col span { background-color:rgba(47, 59, 75, 0.8); color:rgb(255, 255, 255); font-size:14px; font-family:Roboto }
/*END gallery_1472233287966*/
/*BEGIN text_1472233604082*/
#text_1472233604082 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233604082*/
/*BEGIN text_1472233287964*/
#text_1472233287964 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233287964*/
/*BEGIN menu_1472222085729*/
#menu_1472222085729 ul.omw-plugin-menu-2 li {padding: 10px 20px 10px 20px; background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:0px;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(255, 255, 255);}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a {line-height: 10px }
#menu_1472222085729 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1472222085729 ul.omw-plugin-menu-2 li a {padding-left: 12px }
#menu_1472222085729 ul.omw-plugin-menu-2 li a {padding-right: 12px }
#menu_1472222085729 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a{text-align:left;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a{padding-right:14px;}
/*END menu_1472222085729*/
/*BEGIN logotipo_1472234325445*//*END logotipo_1472234325445*/
/*BEGIN button_1472234325449*/
#button_1472234325449 .omw-custombutton button:hover {color:rgb(29, 132, 237) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1472234325449*/
/*BEGIN links_1719848143564_82557645360*/
#builder-sections #links_1719848143564_82557645360 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:13px !important;  }
#builder-sections #links_1719848143564_82557645360 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1719848143564_82557645360 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1719848143564_82557645360 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1719848143564_82557645360 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1719848143564_82557645360 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848143564_82557645360 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1719848143564_82557645360 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848143564_82557645360 ul li a {border-left: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848143564_82557645360 ul li a {border-right: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848143564_82557645360 ul li a {border-top: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848143564_82557645360 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848143564_82557645360 ul li {float:left !important; margin-bottom:0px !important; margin-right:24px !important; }
/*END links_1719848143564_82557645360*/
/*BEGIN links_1719848152851_50102754543*/
#builder-sections #links_1719848152851_50102754543 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:13px !important;  }
#builder-sections #links_1719848152851_50102754543 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1719848152851_50102754543 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1719848152851_50102754543 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1719848152851_50102754543 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1719848152851_50102754543 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848152851_50102754543 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1719848152851_50102754543 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848152851_50102754543 ul li a {border-left: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848152851_50102754543 ul li a {border-right: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848152851_50102754543 ul li a {border-top: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848152851_50102754543 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848152851_50102754543 ul li {float:left !important; margin-bottom:0px !important; margin-right:24px !important; }
/*END links_1719848152851_50102754543*/
/*BEGIN links_1719847879440_11249704162*/
#builder-sections #links_1719847879440_11249704162 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:13px !important;  }
#builder-sections #links_1719847879440_11249704162 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1719847879440_11249704162 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1719847879440_11249704162 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1719847879440_11249704162 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1719847879440_11249704162 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719847879440_11249704162 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1719847879440_11249704162 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719847879440_11249704162 ul li a {border-left: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719847879440_11249704162 ul li a {border-right: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719847879440_11249704162 ul li a {border-top: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719847879440_11249704162 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719847879440_11249704162 ul li {float:left !important; margin-bottom:0px !important; margin-right:24px !important; }
/*END links_1719847879440_11249704162*/
/*BEGIN links_1719848196838_56095885371*/
#builder-sections #links_1719848196838_56095885371 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:13px !important;  }
#builder-sections #links_1719848196838_56095885371 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1719848196838_56095885371 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1719848196838_56095885371 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1719848196838_56095885371 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1719848196838_56095885371 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848196838_56095885371 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1719848196838_56095885371 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848196838_56095885371 ul li a {border-left: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848196838_56095885371 ul li a {border-right: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848196838_56095885371 ul li a {border-top: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848196838_56095885371 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848196838_56095885371 ul li {float:left !important; margin-bottom:0px !important; margin-right:24px !important; }
/*END links_1719848196838_56095885371*/
/*BEGIN links_1719848211208_33876074542*/
#builder-sections #links_1719848211208_33876074542 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:13px !important;  }
#builder-sections #links_1719848211208_33876074542 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1719848211208_33876074542 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1719848211208_33876074542 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1719848211208_33876074542 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1719848211208_33876074542 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848211208_33876074542 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1719848211208_33876074542 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848211208_33876074542 ul li a {border-left: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848211208_33876074542 ul li a {border-right: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848211208_33876074542 ul li a {border-top: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848211208_33876074542 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848211208_33876074542 ul li {float:left !important; margin-bottom:0px !important; margin-right:24px !important; }
/*END links_1719848211208_33876074542*/
/*BEGIN links_1719848205167_92297877248*/
#builder-sections #links_1719848205167_92297877248 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:13px !important;  }
#builder-sections #links_1719848205167_92297877248 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1719848205167_92297877248 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1719848205167_92297877248 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1719848205167_92297877248 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1719848205167_92297877248 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848205167_92297877248 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1719848205167_92297877248 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848205167_92297877248 ul li a {border-left: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848205167_92297877248 ul li a {border-right: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848205167_92297877248 ul li a {border-top: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848205167_92297877248 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848205167_92297877248 ul li {float:left !important; margin-bottom:0px !important; margin-right:24px !important; }
/*END links_1719848205167_92297877248*/
/*BEGIN links_1719847879445_3948366887*/
#builder-sections #links_1719847879445_3948366887 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:13px !important;  }
#builder-sections #links_1719847879445_3948366887 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1719847879445_3948366887 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1719847879445_3948366887 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1719847879445_3948366887 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1719847879445_3948366887 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719847879445_3948366887 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1719847879445_3948366887 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719847879445_3948366887 ul li a {border-left: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719847879445_3948366887 ul li a {border-right: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719847879445_3948366887 ul li a {border-top: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719847879445_3948366887 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719847879445_3948366887 ul li {float:left !important; margin-bottom:0px !important; margin-right:24px !important; }
/*END links_1719847879445_3948366887*/
/*BEGIN w_1719847849111_19686638658*/
#builder-sections [idd='w_1719847849111_19686638658'] {background-color:var(--cor6) !important; }
/*END w_1719847849111_19686638658*/
/*BEGIN links_1719847918098_48343184977*/
#builder-sections #links_1719847918098_48343184977 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:13px !important;  }
#builder-sections #links_1719847918098_48343184977 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1719847918098_48343184977 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1719847918098_48343184977 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1719847918098_48343184977 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1719847918098_48343184977 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719847918098_48343184977 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1719847918098_48343184977 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719847918098_48343184977 ul li a {border-left: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719847918098_48343184977 ul li a {border-right: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719847918098_48343184977 ul li a {border-top: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719847918098_48343184977 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719847918098_48343184977 ul li {float:left !important; margin-bottom:0px !important; margin-right:24px !important; }
/*END links_1719847918098_48343184977*/
/*BEGIN links_1719848134629_41381659315*/
#builder-sections #links_1719848134629_41381659315 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:13px !important;  }
#builder-sections #links_1719848134629_41381659315 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1719848134629_41381659315 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1719848134629_41381659315 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1719848134629_41381659315 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1719848134629_41381659315 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848134629_41381659315 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1719848134629_41381659315 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848134629_41381659315 ul li a {border-left: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848134629_41381659315 ul li a {border-right: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848134629_41381659315 ul li a {border-top: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848134629_41381659315 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848134629_41381659315 ul li {float:left !important; margin-bottom:0px !important; margin-right:24px !important; }
/*END links_1719848134629_41381659315*/
/*BEGIN links_1719848024174_98728248042*/
#builder-sections #links_1719848024174_98728248042 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:13px !important;  }
#builder-sections #links_1719848024174_98728248042 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1719848024174_98728248042 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1719848024174_98728248042 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1719848024174_98728248042 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1719848024174_98728248042 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848024174_98728248042 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1719848024174_98728248042 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848024174_98728248042 ul li a {border-left: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848024174_98728248042 ul li a {border-right: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848024174_98728248042 ul li a {border-top: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848024174_98728248042 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848024174_98728248042 ul li {float:left !important; margin-bottom:0px !important; margin-right:24px !important; }
/*END links_1719848024174_98728248042*/
/*BEGIN links_1719848028271_59301081072*/
#builder-sections #links_1719848028271_59301081072 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:13px !important;  }
#builder-sections #links_1719848028271_59301081072 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1719848028271_59301081072 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1719848028271_59301081072 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1719848028271_59301081072 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1719848028271_59301081072 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848028271_59301081072 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1719848028271_59301081072 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848028271_59301081072 ul li a {border-left: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848028271_59301081072 ul li a {border-right: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848028271_59301081072 ul li a {border-top: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848028271_59301081072 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848028271_59301081072 ul li {float:left !important; margin-bottom:0px !important; margin-right:24px !important; }
/*END links_1719848028271_59301081072*/
/*BEGIN links_1719848039906_71422151853*/
#builder-sections #links_1719848039906_71422151853 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:13px !important;  }
#builder-sections #links_1719848039906_71422151853 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1719848039906_71422151853 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1719848039906_71422151853 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1719848039906_71422151853 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1719848039906_71422151853 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848039906_71422151853 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1719848039906_71422151853 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848039906_71422151853 ul li a {border-left: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848039906_71422151853 ul li a {border-right: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848039906_71422151853 ul li a {border-top: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848039906_71422151853 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848039906_71422151853 ul li {float:left !important; margin-bottom:0px !important; margin-right:24px !important; }
/*END links_1719848039906_71422151853*/
/*BEGIN links_1719848050301_76263873125*/
#builder-sections #links_1719848050301_76263873125 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:13px !important;  }
#builder-sections #links_1719848050301_76263873125 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1719848050301_76263873125 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1719848050301_76263873125 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1719848050301_76263873125 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1719848050301_76263873125 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848050301_76263873125 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1719848050301_76263873125 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848050301_76263873125 ul li a {border-left: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848050301_76263873125 ul li a {border-right: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848050301_76263873125 ul li a {border-top: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848050301_76263873125 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848050301_76263873125 ul li {float:left !important; margin-bottom:0px !important; margin-right:24px !important; }
/*END links_1719848050301_76263873125*/
/*BEGIN links_1719848061869_84261633567*/
#builder-sections #links_1719848061869_84261633567 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:13px !important;  }
#builder-sections #links_1719848061869_84261633567 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1719848061869_84261633567 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1719848061869_84261633567 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1719848061869_84261633567 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1719848061869_84261633567 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848061869_84261633567 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1719848061869_84261633567 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719848061869_84261633567 ul li a {border-left: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848061869_84261633567 ul li a {border-right: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848061869_84261633567 ul li a {border-top: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848061869_84261633567 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719848061869_84261633567 ul li {float:left !important; margin-bottom:0px !important; margin-right:24px !important; }
/*END links_1719848061869_84261633567*/

/*BEGIN gallery_1521041069377*/
#builder-sections #gallery_1521041069377 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.21) !important;}
#builder-sections #gallery_1521041069377 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1521041069377 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1521041069377 .omw-gallery-container div.col {border-left:10px solid var(--cor5) !important;}
#builder-sections #gallery_1521041069377 .omw-gallery-container div.col {border-right:10px solid var(--cor5) !important;}
#builder-sections #gallery_1521041069377 .omw-gallery-container div.col {border-top:10px solid var(--cor5) !important;}
#builder-sections #gallery_1521041069377 .omw-gallery-container div.col {border-bottom:10px solid var(--cor5) !important;}
#gallery_1521041069377 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1521041069377 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1521041069377 .omw-field-image img{ width:100%}

/*END gallery_1521041069377*/
